@charset "utf-8";

.qaa p {
    font-size: 16px;
    line-height: 1.5;
}
.qaa #wrap {
    background: #f7f7f7;
}
.qaa #mainVisual {
    color: #D2D2D2;
    font-weight: bold;
    background: url(../../img/qaa/mv_pc.jpg) top center no-repeat;
    height: 599px;
}
.qaa #mainVisual div {
    font-size: 48px;
    text-align: center;
    padding-top: 252px;
}
.qaa #mainVisual h1 {
    padding-top: 0;
}
.qaa #mainVisual span {
    color: #0098df;
    font-size: 20px;
    margin: 0 0 13px;
}
.qaa .sub {
	position: relative;
}
.qaa .sub .inner {
    color: #f7f7f7;
    line-height: 1.5;
    width: 800px;
    background: #222;
    padding: 26px 20px;
    margin: -55px auto 0;
}

.sub > nav.sub {
	margin-top: 0;
  }
  .sub > .c-linkButton__wrap {
	display: flex;
	flex-flow: column wrap;
	width: 100svw;
	justify-content: center;
	align-items: center;
	gap: 4px;
	margin: 20px 0;
  }
  .sub > .c-linkButton__wrap > .c-linkButton > .c-linkButton__link {
	position: relative;
	display: block;
	background: #A68F5D;
	color: #fff;
	width: 89.33svw;
	padding: 20px 10px;
	text-decoration: none;
	text-align: center;
	font-size: 4svw;
	font-weight: bold;
  }
  .sub > .c-linkButton__wrap > .c-linkButton > .c-linkButton__link::after {
	content: "";
	position: absolute;
	right: 5%;
	top: calc(50% - (20px / 2));
	width: 10px;
	height: 10px;
	border: 2px solid;
	border-color: transparent transparent #fff #fff;
	transform: rotate(-45deg);
  }

@media all and (min-width: 768px) {
  .sub > nav.sub {
    display: flex;
    justify-content: space-around;
    margin: 0;
  }
  .sub > .c-linkButton__wrap {
  display: flex;
  gap: 20px;
  flex-flow: row wrap;
  width: clamp(768px, 100%, 1000px);
  margin: 40px 0 0 0;
  justify-content: space-between;
  }
  .sub > .c-linkButton__wrap > .c-linkButton {
  width: calc((100% - 60px) / 3);
  }

  .sub > .c-linkButton__wrap > .c-linkButton > .c-linkButton__link {
    width: 100%;
    padding: 30px;
    font-size: 1rem;
    height: calc(2em + 30px + 30px);
    display: flex;
    font-size: clamp(17px, 0.9%, 0.7svw);
    align-items: center;
    justify-content: center;
	white-space: nowrap;
  }
}

#bnr {
    margin: 80px auto;
    width: 1000px;
}

.qaa #contents {
    background: #f7f7f7;
    padding-bottom: 194px;
}
#question {
    display: flex;
    flex-flow: column;
    justify-content: start;
    align-items: center;
    background: none;
    margin-top: 120px;
}
#question h2 {
  display: block;
  color: #222;
    font-size: 30px;
    font-weight: bold;
    text-align: left;
    height: auto;
    padding: 6px 12px;
    margin-top: 130px;
    margin-bottom: 30px;
    border-left: 2px solid #222;
}
#question h2.first {
    margin-top: 0;
}
#question .q {
    color: #222;
    background: url(../../img/qaa/icon_q.png) left top no-repeat;
    background-size: 75px;
    /* margin-top: 38px; */
    position: relative;
}
#question .q:after {
    content: "";
    background: url(../../img/qaa/icon_plus.png);
    width: 36px;
    height: 36px;
    margin-top: -18px;
}
#question .q.active:after {
    background: url(../../img/qaa/icon_minus.png);
}
#question .a {
    padding-bottom: 38px;
    position: relative;
  }
#question .a:after {
    content: "";
    background: #222;
    width: 50%;
    height: 5px;
    display: block;
    position: absolute;
    bottom: 0;
}
#question .a h4 {
    background: url(../../img/qaa/icon_a.png) left top no-repeat;
    background-size: 75px;
    padding-bottom: 28px;
}
#question .a p {
    font-size: 16px;
    padding-left: 40px;
    padding-bottom: 60px;
    margin-top: 1em;
}

  .coolsculpting #question:has(#anc_coolsculpting),
  .emsculpt #question:has(#anc_emsculpt),
  .glp #question:has(#anc_glp1) {
  margin: 120px auto -40px auto;
  }
  .coolsculpting #question:has(#anc_coolsculpting) > h2 ,
  .emsculpt #question:has(#anc_emsculpt) > h2 ,
  .glp #question:has(#anc_glp1) > h2 {
    display: block;
  }
@media all and (min-width: 768px) {
  .coolsculpting #question:has(#anc_coolsculpting) > dl,
  .emsculpt #question:has(#anc_emsculpt) > dl,
  .glp #question:has(#anc_glp1) > dl {
    width: clamp(960px, 960px, 98vw);
  }
  .coolsculpting #question:has(#anc_coolsculpting) > dl > .q,
  .emsculpt #question:has(#anc_emsculpt) > dl > .q,
  .glp #question:has(#anc_glp1) > dl > .q,
  .coolsculpting #question:has(#anc_coolsculpting) > dl > .a,
  .emsculpt #question:has(#anc_emsculpt) > dl > .a,
  .glp #question:has(#anc_glp1) > dl > .a {
    margin: 20px 0;
  }
}

.qaa #footer {
    background: #222;
}

.c-qaa__link-chat {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column wrap;
  width: 100%;
}
.c-qaa__link-chat > .c-qaa__link-chat-explain {
  display: block;
  width:100%;
  font-size: 25px;
  font-weight: bold;
  line-height: 1.3;
  padding-bottom: 1em;
}
.c-qaa__link-chat > .c-qaa__link-chat--button {
  display: flex;
  background: #0098df;
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  height: 2.4em;
  width: 60svw;
  line-height: 2.4em;
  margin: auto 0;
  padding: 1.6em;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
}

@media all and (max-width: 767px) {
    .qaa p {
        font-size: 14px;
    }
    .qaa #contents {
        padding-bottom: 43.6%;
    }
    .qaa #mainVisual {
      background: url(../../img/qaa/mv_sp.jpg) top center no-repeat;
      background-size: 100% auto;
      height: 0;
      padding-bottom: 83.2%;
    }
    .qaa #mainVisual div {
        font-size: 6.4vw;
        padding-top: 0;
        width: 100%;
        position: absolute;
        top: 20vw;
    }
    .qaa #mainVisual div span {
        font-size: 2.666666666666667vw;
        margin-bottom: 3vw;
    }
    .qaa #mainVisual h1 {
        position: initial;
    }
    .qaa .sub {
        margin-top: -37.8vw;
    }
    .qaa .sub .inner {
        font-size: 3.733333333333333vw;
        width: 89.33333333333333%;
        margin-top: -12.8vw;
    }
    #bnr {
    margin: 10% auto 10%;
    width: 90%;
    }
    #question {
        margin-top: 18.2089552238806%;
    }
    #question h2 {
        font-size: 4.4vw;
        margin-top: 20%;
        margin-bottom: 3%;
    }
    #question .q,
    #question .a h4 {
        background-size: 13.33333333333333vw 13.33333333333333vw;
    }
    #question .q:after {
        background-size: 100% 100% !important;
        width: 7.2vw;
        height: 7.2vw;
        margin-top: -3.6vw;
    }
    #question .a {
        padding-bottom: 5%;
    }
    #question .a p {
        padding-left: 0;
    }
    #question dl {
        margin-bottom: 60px;
        width: 95vw;
    }
    #question dl .q > *,
    #question dl .a > * {
        width: calc(95vw - 9vw);
    }
    .coolsculpting #question:has(#anc_coolsculpting),
    .emsculpt #question:has(#anc_emsculpt),
    .glp #question:has(#anc_glp1) {
      margin: 0 auto -200px 0;
    }
    .coolsculpting #question:has(#anc_coolsculpting) > h2 ,
    .emsculpt #question:has(#anc_emsculpt) > h2 ,
    .glp #question:has(#anc_glp1) > h2 {
      display: block;
      margin-left: 6vw;
      margin-right: auto;
    }
    .coolsculpting #question:has(#anc_coolsculpting) > dl,
    .emsculpt #question:has(#anc_emsculpt) > dl,
    .glp #question:has(#anc_glp1) > dl,
    .coolsculpting #question:has(#anc_coolsculpting) > dl,
    .emsculpt #question:has(#anc_emsculpt) > dl,
    .glp #question:has(#anc_glp1) > dl {
      display: flex;
      flex-flow: column;
      justify-content: center;
      align-items: center;
    }
    .coolsculpting #question:has(#anc_coolsculpting) > dl > *,
    .emsculpt #question:has(#anc_emsculpt) > dl > *,
    .glp #question:has(#anc_glp1) > dl > *,
    .coolsculpting #question:has(#anc_coolsculpting) > dl > *,
    .emsculpt #question:has(#anc_emsculpt) > dl > *,
    .glp #question:has(#anc_glp1) > dl > *{
      width: 96%;
    }
    .coolsculpting #question:has(#anc_coolsculpting) > dl > * > *,
    .emsculpt #question:has(#anc_emsculpt) > dl > * > *,
    .glp #question:has(#anc_glp1) > dl > * > *,
    .coolsculpting #question:has(#anc_coolsculpting) > dl > * > *,
    .emsculpt #question:has(#anc_emsculpt) > dl > * > *,
    .glp #question:has(#anc_glp1) > dl > * > * {
      width: 96%;
    }
    .c-qaa__link-chat > .c-qaa__link-chat-explain {
      display: block;
      width:100%;
      font-size: 14px;
      font-weight: bold;
      line-height: 1.3;
      padding-bottom: 1em;
    }
    .c-qaa__link-chat > .c-qaa__link-chat--button {
      display: flex;
      background: #0098df;
      font-size: 14px;
      font-weight: bold;
      color: #fff;
      text-decoration: none;
      height: 2.4em;
      width: 60svw;
      line-height: 2.4em;
      margin: auto 0;
      padding: 1.6em;
      justify-content: center;
      align-items: center;
      border-radius: 10px;
    }
}
